# *******************************************************************************
#  Copyright (c) 2023 Robert Bosch GmbH and others.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License 2.0
#  which accompanies this distribution, and is available at
#  https://www.eclipse.org/legal/epl-2.0/
# 
#   Contributors:
#  	 Robert Bosch GmbH - initial API and implementation
# 
# *******************************************************************************

input_models_folder=./input-pingpong
configurationFile=./input-pingpong/ros.config

output_folder=./output-pingpong
log_file=./output-pingpong/transformation.txt
m2m_output_folder=./output-pingpong/m2m_output_models
m2t_output_folder=./output-pingpong/m2t_output_text_files

enableExternalCode=true
experimentalCodeSnippetMatching=false
enableInstrumentation_Tasks=false
enableInstrumentation_Runnables=false
generateStatusOutput=true
generateDebugOutput=true

m2tTransformers=ROS_SLG
